body
{
	background-color: #000000;
	background-image: url(../../sefirot.jpg);
	background-repeat: repeat;
	background-attachment: scroll;
}

#flash
{
	background-color: #000000;
	width: 575px;
	height: 450px;
	left: 50%;
	tOp: 50%;
	margin-top: -225px;
	margin-left: -287px;
	position: absolute;
	border: 2px solid #FFFFFF;
}

#upgrade_txt
{
	top: 0px;
	left: 0px;
	position: absolute;
	z-index: 1;
	text-indent: -9999px;
}

#upgrade_img
{
	top: 0px;
	left: 0px;
	position: absolute;
	z-index: 2;
}